body
{
	font-family: Verdana;
	text-align: center;
	background-color: #000000;
	color: #ffffff;
	margin: 0;
	padding: 0;
}

h1
{
	margin: 12px 0;
}

h3
{
	font-size: 1.2em;
}

ul
{
	padding-left: 40px;
	margin: 16px 0;
}

#contentContainer
{
	min-width: 320px;
}

#upperCont
{
	margin-top: 72px;
	border: 4px solid #bbbbbb;
	background-image: url('/Assets/aboutBackground.png');
	background-repeat: repeat-x;
	background-color: #6eabba;
}

	html.small #upperCont
	{
		margin-top: 50px;
	}

	html.xsmall #upperCont
	{
		margin-top: 80px;
	}

#about h1, #tasters h1, #options h1
{
	color: #C8F7FB;
	font-size: 1.2em;
	text-align: center;
}

#about
{
	margin: auto;
}

#description
{
	margin: auto;
}

#description ul
{
	text-align: left;
	list-style: disc;
	color: #73AEBC;
}

#description ul li
{
	padding: 5px;
}

	html.xsmall #description ul li
	{
		padding: 5px 0;
	}

#separatorBar
{
	margin-top: 12px;
	padding-bottom: 14px;
}

.aboutitem
{
	color: #ffffff;
}

#login
{
	width: 100%;
	padding-right: 10px;
	padding-top: 30px;
	margin: auto;
}

#login h1
{
	font-size: 1.1em;
	margin: 0;
}

.loginform
{
	width: 100%;
	max-width: 340px;
	min-height: 170px;
	border: 3px solid #bbbbbb;
	background-image: url('/Assets/blackGradient.png');
	background-repeat: repeat-x;
	background-color: #000000;
	border-radius: 10px;
	box-shadow: 6px 8px 0 #888888;
	padding-top: 10px;
	margin: auto;
}

.logintable
{
	margin: auto;
	margin-top: 20px;
	width: 95%;
}

.logintable tr
{
	height: 35px;
}

.logintable tr td
{
	padding: 3px;
}

.logintable tr td input
{
	width: 100%;
	color: #000000;
}

#logintable .logintextbox
{
	height: 25px;
	border-radius: 5px;
	font-family: Verdana;
	font-weight: bold;
}

#submitdiv div.left
{
	width: 60%;
	float: left;
}

#submitdiv div.right
{
	width: 40%;
	float: right;
}

.submit
{
	background-color: #FFFFFF;
	border-radius: 5px 5px 5px 5px;
	cursor: pointer;
	font-size: 1em;
	font-weight: bold;
	width: 100px;
	color: #000000;
}

.submit_mouseOut
{
	border: 3px double #999999;
}
.submit_mouseOver
{
	border: 3px solid #888888;
}

#error
{
	font-size: 0.8em;
	color: #dddd00;
	vertical-align: top;
	display: none;
}

.shibboleth
{
	text-align: right;
	margin: 20px 0 15px 0;
	font-weight: bold;
	font-size: 0.95em;
}

.shibboleth a:link, .shibboleth a:visited
{
	color: #ffffff;
}

.shibboleth a:hover
{
	color: #C8F7FB;
}

.iplogin
{
	background-color: #dedede;
	border-radius: 5px 5px 5px 5px;
	cursor: pointer;
	font-size: 1em;
	font-weight: bold;
	width: 300px;
	height: 40px;
}
.iplogin_mouseOut
{
	border: 3px double #999999;
}
.iplogin_mouseOver
{
	border: 3px solid #888888;
}

#adminlogin
{
	font-size: 0.8em;
	text-align: right;
	color: #bbbbbb;
	font-weight: bold;
	width: 100%;
	margin: 35px auto auto;
	padding-right: 10px;
}

#adminlogin a:link, #adminlogin a:visited
{
	color: #bbbbbb;
	text-decoration: none;
}

#adminlogin a:hover
{
	color: #ffffff;
	text-decoration: none;
}

/*
 * button css
 */

.btnSubPre
{
	background-image: url('/Assets/siteIndexBtnBG.png');
	background-color: #000000;
	background-repeat: repeat-x;
	display: block;
	border-radius: 10px;
	margin: 25px 10px;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 1.1em;
	padding: 10px;
	min-height: 105px;
}

.btnSubPre_mouseOut
{
	border:3px solid #888888;
}

.btnSubPre_mouseOver
{
	border:3px solid #bbfbfd;
}

.btnSubPre p
{
	padding: 5px 0 0 0;
	margin: 0;
}

.btnTitle
{
	font-weight: bold;
	letter-spacing: 3px;
}

/*
 * Taster styles
 */

html.small .taster
{
	padding: 5px !important;
}

.tasterIconContainer
{
	width: 100%;
	max-height: 118px;
	text-align: center;
	height: auto;
}

.tasterIconContainer object
{
	height: 118px;
}

.tasterIconFlash
{
	height: 100%;
	max-height: 118px;
}

.rotatorSWFLocation
{
	display: none;
}

.taster p
{
	margin: 2px 0 10px;
}

.taster img
{
	width: 100%;
	max-width: 220px;
	height: auto;
	border-radius: 7px 7px 7px 7px;
}

.taster a:link, .taster a:visited
{
	font-size: 0.7em;
	font-weight: bold;
	color: #C8F7FB;
	text-decoration: none;
}

.taster_a_img_mouseOut
{
	border: 3px solid #777777;
}

.taster_a_img_mouseOver
{
	border: 3px solid #00ffff;
}


/* bottom bar */

#subjectLinks
{
	width: 100%;
	background-color: #ffffff;
	margin-top: 10px;
}

#subjectLinkContainer
{
	background-color: #ffffff;
	padding-top: 20px;
}

.section
{
	height: 100px;
	text-align: center;
}

.sectionContents
{
	color: #000000;
	font-family: Arial, sans-serif;
	margin: auto;
}

	html.small .sectionContents, html.medium .sectionContents
	{
		width: 90%;
	}

.sectionContents h3
{
	color: #ffffff;
	background-color: #60A0A9;
	width: 100%;
	min-height: 30px;
	padding: 2px 2px 3px 2px;
	margin: 0;
}

.sectionContents ul
{
	font-weight: bold;
	text-align: left;
	list-style-type: none;
	padding: 0;
}

	html.xsmall .sectionContents ul
	{
		text-align: center;
	}


	.sectionContents a:link, .sectionContents a:visited
	{
		color: #000000;
		text-decoration: none;
	}

	.sectionContents a:hover
	{
		color: #000000;
		text-decoration: underline;
	}

		html.small .sectionContents a
		{
			display: block;
			padding: 7px 0 7px 3px;
		}

		html.small .sectionContents a:hover
		{
			color: #ffffff;
			background-color: #00A4A4;
			text-decoration: none;
		}

html.small #footercolumns ul
{
	text-align: center;
}

html.small #footer
{
	text-align: center;
}

.siteLogo
{
	width: 180px;
	height: 60px;
	/*padding: 5px;*/
}

/*
 * header bar styles that only relate to the index page
 */

html.small #topBar
{
	border-bottom: 2px solid #ffffff;
}

html.xsmall #topBar
{
	border-bottom: none;
}


/*
 * For site info carousel
 */
#aboutCont
{
	position: relative;
	height: 16em;
}

.jcarousel
{
    position: relative;
    overflow: hidden;
    width: 100%;
}

	.jcarousel .jcarouselItems
	{
		width: 20000em;
		position: relative;
		margin: 0;
		padding: 0;
	}

	div.scrollItem
	{
		float: left;
		width: 100%;
		height: 15em;
		padding: 0.5em 0em;
	}
	
		div.scrollItem h3
		{
			color: #B2E5FD;
		}
		
		div.scrollItem .imageContainer
		{
			width: 40%;
			float: left;
			height: 13em;
			white-space: nowrap;
		}
		
			div.scrollItem .imageContainer .helper
			{
				display: inline-block;
				height: 100%;
				vertical-align: middle;
			}
		
				div.scrollItem .imageContainer img
				{
					height: auto;
					max-height: 15em;
					width: auto;
					max-width: 90%;
					vertical-align: middle;
				}
		
		html.xsmall div.scrollItem .imageContainer
		{
			height: 11em;
		}

		div.scrollItem .textContainer
		{
			width: 60%;
			float: left;
			text-align: left;
			/*font-family: Verdana;
			font-size: 1em;*/
			font-family: Arial, sans-serif;
			font-size: 1.1em;
			height: 11em;
			line-height: 11em;
		}
		
			html.small div.scrollItem .textContainer
			{
				padding: 0 0.5em;
			}
			
			html.xsmall div.scrollItem .textContainer
			{
				font-size: 1em;
				font-weight: bold;
				height: 11em;
				line-height: 10em;
				padding: 0 0.2em;
			}
			
			div.scrollItem .textContainer .verticalCentredText
			{
				display: inline-block;
				vertical-align: middle;
				line-height: 1.3em;
			}
		
			
			div.scrollItem .textContainer p
			{
				margin-top: 0.5em;
			}
			
			html.xsmall div.scrollItem .textContainer p
			{
				margin-top: 0.3em;
			}

.jcarousel-pagination
{
	bottom: 0.5em;
	position: absolute;
	width: 100%;
}

	.jcarousel-pagination a
	{
		border: 2px solid #4F8B98;
		border-radius: 0.9em;
		-moz-border-radius: 0.9em;
		-webkit-border-radius: 0.9em;
		width: 1.8em;
		height: 1.8em;
		display: inline-block;
		margin: 0 0.5em;
		text-align: center;
		background-color: #4F8B98;
		cursor: pointer;
	}

		.jcarousel-pagination a:hover
		{
			border: 2px solid #ffffff;
		}

		.jcarousel-pagination a.active
		{
			background-color: #A4D7DD;
			border: 2px solid #A4D7DD;
		}
	
	
	html.xsmall .jcarousel-pagination
	{
		bottom: 0;
	}
	
	html.xsmall .jcarousel-pagination a
	{
		margin: 0 0.3em;
	}